Manifest-Version: 1.0
Bnd-LastModified: 1613246738947
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.ldapservers.LdapServersPlu
 gin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio LDAP Servers
Bundle-SymbolicName: org.apache.directory.studio.ldapservers;singleton:=
 true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.ldapservers;version="2.0.0",
 org.apache.directory.studio.ldapservers.model;version="2.0.0",org.apach
 e.directory.studio.ldapservers.views;version="2.0.0",org.apache.directo
 ry.studio.ldapservers.jobs;version="2.0.0",org.apache.directory.studio.
 ldapservers.actions;version="2.0.0"
Implementation-Title: Apache Directory Studio LDAP Servers
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.ldapservers/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.collections4,org.apache.commons.colle
 ctions4.multimap,org.apache.commons.io.input,org.apache.mina.util,org.d
 om4j,org.dom4j.io,org.dom4j.tree
Require-Bundle: org.apache.directory.api.util;bundle-version="2.0.1",org
 .apache.directory.studio.common.core,org.apache.directory.studio.common
 .ui,org.apache.directory.studio.connection.core,org.eclipse.jdt.launchi
 ng,org.eclipse.ui,org.eclipse.debug.core,org.eclipse.debug.ui,org.eclip
 se.core.resources,org.eclipse.core.runtime,org.eclipse.ui.console
Specification-Title: Apache Directory Studio LDAP Servers
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
